ENV = 'production'
VITE_APP_API = 'http://192.168.80.76/api/'
VITE_APP_FILE = 'http://192.168.80.76/'

VITE_APP_API_66666666 = 'http://yiji-qhdzhongyiyuan/api/'
VITE_APP_FILE_66666666 = 'http://yiji-qhdzhongyiyuan/'


VITE_APP_API_5555 = 'https://yiji.yuluo.online/api/'
VITE_APP_FILE_555555 = 'https://yiji.yuluo.online/'